CREATE TABLE dbtdt.Adv3(id BIGINT NOT NULL AUTO_INCREMENT, datagrid_field2 VARCHAR(400), country VARCHAR(400), dymlt2 VARCHAR(400), dymlti1 VARCHAR(400), stmlit VARCHAR(400), stmmlt2 VARCHAR(400), state VARCHAR(400), datagrid_field VARCHAR(400), dy2 int, dy1 int,  PRIMARY KEY (id));

CREATE TABLE dbtdt.Support(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.Country(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

